<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package CodeVibrant
 * @subpackage Yaatra Mag
 * @since 1.0.0
 */

$get_post_id = get_the_ID();
$style = get_post_meta( $get_post_id, 'yaatra_mag_post_style', true );
if ( $style === "default_style" ) {
	$style = get_theme_mod( 'yaatra_mag_page_style', 'style_one' );
}
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php
		/**
		 * Get template part for post layouts
		 * 
		 */
		switch( $style ) {
			case 'style_two': get_template_part( 'template-parts/layouts/page/style', 'two' );
							break;
						default: get_template_part( 'template-parts/layouts/page/style', 'one' );
							break;
		}
	?>
</article><!-- #post-<?php the_ID(); ?> -->
